/* Publication Search Styling */

.view-publications-search .views-exposed-form .views-exposed-widget .form-submit {
  margin-top: 2em;
}

.view-publications-search .field-name-field-pub-display-date {
  padding-bottom: 1rem;
}

.view-publications-search h3.campl-teaser-title {
  font-size: 16px;
}

.view-publications-search h3.campl-teaser-title a,
.view-publications-search h3.campl-teaser-title a:visited {
  text-decoration: underline;
}

.view-publications-search h3.campl-teaser-title a:hover {
  text-decoration: none;
}
